corda / net.corda.jackson / JacksonSupport / RpcObjectMapper

# RpcObjectMapper

`class RpcObjectMapper : PartyObjectMapper, ObjectMapper`

### Constructors

<init> | `RpcObjectMapper(rpc: CordaRPCOps, factory: JsonFactory)`

### Properties

rpc | `val rpc: CordaRPCOps`

### Functions

partyFromKey | `fun partyFromKey(owningKey: CompositeKey): Party?`
partyFromName | `fun partyFromName(partyName: String): Party?`